<!DOCTYPE html>
<html style="font-size: 16px;" lang="en"><head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta charset="utf-8">
    <meta name="keywords" content="We are a&nbsp;Web Design Agency, About Studio, 01, About Our Studio, 02, ​Custom Solutions, What Clients Say, 03, ​The Process For Success, Top web designing services, ​Preparing For Your Success,We Provide Truly Prominent IT Solutions.">
    <meta name="description" content="">
    <meta name="robots" content="noindex">
    <title>OnzeWerking</title>
    <link rel="stylesheet" href="nicepage.css" media="screen">
<link rel="stylesheet" href="OnzeWerking.css" media="screen">
    <script class="u-script" type="text/javascript" src="jquery.js" defer=""></script>
    <script class="u-script" type="text/javascript" src="nicepage.js" defer=""></script>
    <meta name="generator" content="Nicepage 6.3.0, nicepage.com">
    <link id="u-theme-google-font" rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i|Open+Sans:300,300i,400,400i,500,500i,600,600i,700,700i,800,800i">
    <link id="u-page-google-font" rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i">
    
    
    
    
    
    
    
    
    <script type="application/ld+json">{
		"@context": "http://schema.org",
		"@type": "Organization",
		"name": "ChiroSplinter",
		"sameAs": [
				"https://www.facebook.com/ChiroSplinterMelsbroek",
				"https://www.instagram.com/chirosplinter/"
		]
}</script>
    <meta name="theme-color" content="#1eadc6">
    <meta property="og:title" content="OnzeWerking">
    <meta property="og:description" content="">
    <meta property="og:type" content="website">
  <meta data-intl-tel-input-cdn-path="intlTelInput/"></head>
  <body data-path-to-root="./" data-include-products="false" class="u-body u-overlap u-xl-mode" data-lang="en"><header class="u-clearfix u-header" id="sec-d9c6" data-animation-name="" data-animation-duration="0" data-animation-delay="0" data-animation-direction=""><div class="u-clearfix u-sheet u-valign-middle u-sheet-1">
        <nav class="u-menu u-menu-one-level u-offcanvas u-offcanvas-shift u-menu-1" data-responsive-from="MD">
          <div class="menu-collapse" style="font-size: 1rem; letter-spacing: 0px; font-weight: 700;">
            <a class="u-button-style u-custom-border u-custom-border-color u-custom-borders u-custom-left-right-menu-spacing u-custom-padding-bottom u-custom-text-color u-custom-top-bottom-menu-spacing u-nav-link u-text-active-palette-1-base u-text-hover-palette-2-base" href="#" style="padding: 16px; font-size: calc(1em + 32px);">
              <svg class="u-svg-link" viewBox="0 0 24 24"><use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#menu-hamburger"></use></svg>
              <svg class="u-svg-content" version="1.1" id="menu-hamburger" viewBox="0 0 16 16" x="0px" y="0px" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns="http://www.w3.org/2000/svg"><g><rect y="1" width="16" height="2"></rect><rect y="7" width="16" height="2"></rect><rect y="13" width="16" height="2"></rect>
</g></svg>
            </a>
          </div>
          <div class="u-custom-menu u-nav-container">
            <ul class="u-nav u-spacing-20 u-unstyled u-nav-1"><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="Home.html" style="padding: 10px 0px;">Home</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="OnzeWerking.html" target="_blank" style="padding: 10px 0px;">Onze werking</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="MeetLeiding.html" style="padding: 10px 0px;">Meet the leiding</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="Contact.html" style="padding: 10px 0px;">Contact</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="Evenementen.html" style="padding: 10px 0px;">Evenementen</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="Inschrijvingen.html" style="padding: 10px 0px;">Inschrijvingen</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="Tweedehands.html" style="padding: 10px 0px;">Tweedehands</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="Blog.html" style="padding: 10px 0px;">Blog</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="Verhuur.html" style="padding: 10px 0px;">Verhuur</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link u-text-active-palette-1-base u-text-grey-90 u-text-hover-palette-2-base" href="blog/blog.html" style="padding: 10px 0px;">Blog</a>
</li></ul>
          </div>
          <div class="u-custom-menu u-nav-container-collapse">
            <div class="u-container-style u-inner-container-layout u-opacity u-opacity-95 u-palette-2-base u-sidenav">
              <div class="u-inner-container-layout u-sidenav-overflow">
                <div class="u-menu-close"></div>
                <ul class="u-align-center u-nav u-popupmenu-items u-unstyled u-nav-2"><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Home.html">Home</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="OnzeWerking.html" target="_blank">Onze werking</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="MeetLeiding.html">Meet the leiding</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Contact.html">Contact</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Evenementen.html">Evenementen</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Inschrijvingen.html">Inschrijvingen</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Tweedehands.html">Tweedehands</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Blog.html">Blog</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Verhuur.html">Verhuur</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="blog/blog.html">Blog</a>
</li></ul>
              </div>
            </div>
            <div class="u-black u-menu-overlay u-opacity u-opacity-70"></div>
          </div>
        </nav>
      </div></header>
    <section class="u-align-center u-clearfix u-image u-section-1" id="carousel_451a" data-image-width="1980" data-image-height="1214">
      <div class="u-clearfix u-sheet u-sheet-1">
        <div class="u-align-center u-container-style u-group u-group-1" data-animation-name="customAnimationIn" data-animation-duration="1750" data-animation-delay="500">
          <div class="u-container-layout u-valign-middle">
            <h2 class="u-text u-text-1">Onze werking</h2>
            <p class="u-text u-text-2"> We starten elke zondag om 14.30 uur met "de opening", een korte activiteit met heel de chiro. Daarna zetten we de dag verder in leeftijdsgroepen, de afdelingen: sloebers, speelclub, rakwi, tito, keti en aspi. Elke groep heeft een ander einduur.</p>
          </div>
        </div>
      </div>
    </section>
    <section class="u-clearfix u-grey-10 u-section-2" id="sec-15fb">
      <div class="u-clearfix u-sheet u-sheet-1">
        <div class="u-clearfix u-expanded-width-lg u-expanded-width-xl u-gutter-30 u-layout-wrap u-layout-wrap-1">
          <div class="u-layout">
            <div class="u-layout-row">
              <div class="u-container-style u-layout-cell u-left-cell u-size-28 u-layout-cell-1" data-animation-name="customAnimationIn" data-animation-duration="5000">
                <div class="u-container-layout u-container-layout-1">
                  <div class="u-align-left u-grey-25 u-shape u-shape-1"></div>
                  <img class="u-align-left u-expanded-width u-image u-image-1" data-image-width="3984" data-image-height="2656" src="images/IMG_0350-min.JPG">
                </div>
              </div>
              <div class="u-align-left-lg u-align-left-md u-align-left-sm u-align-left-xl u-container-style u-layout-cell u-right-cell u-size-32 u-layout-cell-2" data-animation-name="customAnimationIn" data-animation-duration="5000">
                <div class="u-container-layout u-container-layout-2">
                  <h2 class="u-align-left-xs u-text u-text-default u-text-1">De uren</h2>
                  <p class="u-align-center-xs u-text u-text-2">sloebers &amp; speelclub: 14h30 - 17h30<br>rakwi: 14h30 - 18h<br>tito: 14h30 - 18h30<br>keti: 14h30 - 18h30<br>aspi: 14h30 - 18h30
                  </p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="u-clearfix u-grey-10 u-section-3" id="sec-af15">
      <div class="u-clearfix u-sheet u-valign-middle u-sheet-1">
        <div class="u-clearfix u-expanded-width u-gutter-30 u-layout-wrap u-layout-wrap-1">
          <div class="u-layout">
            <div class="u-layout-row">
              <div class="u-container-style u-layout-cell u-left-cell u-size-28 u-layout-cell-1" data-animation-name="customAnimationIn" data-animation-duration="5000" data-animation-out="0">
                <div class="u-container-layout u-container-layout-1">
                  <div class="u-align-left u-grey-25 u-shape u-shape-1"></div>
                  <div class="u-carousel u-expanded-width-md u-expanded-width-sm u-gallery u-gallery-slider u-layout-carousel u-lightbox u-no-transition u-show-text-none u-gallery-1" data-interval="3000" data-u-ride="carousel" id="carousel-4c15">
                    <ol class="u-absolute-hcenter u-carousel-indicators u-hidden u-carousel-indicators-1">
                      <li data-u-target="#carousel-4c15" data-u-slide-to="0" class="u-active u-grey-70 u-shape-circle" style="width: 10px; height: 10px;"></li>
                      <li data-u-target="#carousel-4c15" data-u-slide-to="1" class="u-grey-70 u-shape-circle" style="width: 10px; height: 10px;"></li>
                      <li data-u-target="#carousel-4c15" data-u-slide-to="2" class="u-grey-70 u-shape-circle" style="width: 10px; height: 10px;"></li>
                      <li data-u-target="#carousel-4c15" data-u-slide-to="3" class="u-grey-70 u-shape-circle" style="width: 10px; height: 10px;"></li>
                    </ol>
                    <div class="u-carousel-inner u-gallery-inner" role="listbox">
                      <div class="u-active u-carousel-item u-gallery-item u-carousel-item-1">
                        <div class="u-back-slide" data-image-width="1536" data-image-height="2048">
                          <img class="u-back-image u-expanded" src="images/WhatsAppImage2022-08-30at16.37.031.jpeg">
                        </div>
                        <div class="u-align-center u-over-slide u-shading u-valign-bottom u-over-slide-1">
                          <h3 class="u-gallery-heading">Sample Title</h3>
                          <p class="u-gallery-text">Sample Text</p>
                        </div>
                      </div>
                      <div class="u-carousel-item u-gallery-item u-carousel-item-2">
                        <div class="u-back-slide" data-image-width="1440" data-image-height="1920">
                          <img class="u-back-image u-expanded" src="images/WhatsAppImage2022-08-30at16.37.03.jpeg">
                        </div>
                        <div class="u-align-center u-over-slide u-shading u-valign-bottom u-over-slide-2">
                          <h3 class="u-gallery-heading">Sample Title</h3>
                          <p class="u-gallery-text">Sample Text</p>
                        </div>
                      </div>
                      <div class="u-carousel-item u-gallery-item u-carousel-item-3" data-image-width="1440" data-image-height="1920">
                        <div class="u-back-slide">
                          <img class="u-back-image u-expanded" src="images/WhatsAppImage2022-08-30at16.37.59.jpeg">
                        </div>
                        <div class="u-align-center u-over-slide u-shading u-valign-bottom u-over-slide-3"></div>
                        <style data-mode="XL" data-visited="true"></style>
                        <style data-mode="LG"></style>
                        <style data-mode="MD"></style>
                        <style data-mode="SM"></style>
                        <style data-mode="XS"></style>
                      </div>
                      <div class="u-carousel-item u-gallery-item u-carousel-item-4" data-image-width="1440" data-image-height="1920">
                        <div class="u-back-slide">
                          <img class="u-back-image u-expanded" src="images/WhatsAppImage2022-08-30at16.37.58.jpeg">
                        </div>
                        <div class="u-align-center u-over-slide u-shading u-valign-bottom u-over-slide-4"></div>
                        <style data-mode="XL" data-visited="true"></style>
                        <style data-mode="LG"></style>
                        <style data-mode="MD"></style>
                        <style data-mode="SM"></style>
                        <style data-mode="XS"></style>
                      </div>
                    </div>
                    <a class="u-absolute-vcenter u-carousel-control u-carousel-control-prev u-grey-70 u-hidden u-icon-circle u-opacity u-opacity-70 u-spacing-10 u-text-white u-carousel-control-1" href="#carousel-4c15" role="button" data-u-slide="prev">
                      <span aria-hidden="true">
                        <svg viewBox="0 0 451.847 451.847"><path d="M97.141,225.92c0-8.095,3.091-16.192,9.259-22.366L300.689,9.27c12.359-12.359,32.397-12.359,44.751,0
c12.354,12.354,12.354,32.388,0,44.748L173.525,225.92l171.903,171.909c12.354,12.354,12.354,32.391,0,44.744
c-12.354,12.365-32.386,12.365-44.745,0l-194.29-194.281C100.226,242.115,97.141,234.018,97.141,225.92z"></path></svg>
                      </span>
                      <span class="sr-only">
                        <svg viewBox="0 0 451.847 451.847"><path d="M97.141,225.92c0-8.095,3.091-16.192,9.259-22.366L300.689,9.27c12.359-12.359,32.397-12.359,44.751,0
c12.354,12.354,12.354,32.388,0,44.748L173.525,225.92l171.903,171.909c12.354,12.354,12.354,32.391,0,44.744
c-12.354,12.365-32.386,12.365-44.745,0l-194.29-194.281C100.226,242.115,97.141,234.018,97.141,225.92z"></path></svg>
                      </span>
                    </a>
                    <a class="u-absolute-vcenter u-carousel-control u-carousel-control-next u-grey-70 u-hidden u-icon-circle u-opacity u-opacity-70 u-spacing-10 u-text-white u-carousel-control-2" href="#carousel-4c15" role="button" data-u-slide="next">
                      <span aria-hidden="true">
                        <svg viewBox="0 0 451.846 451.847"><path d="M345.441,248.292L151.154,442.573c-12.359,12.365-32.397,12.365-44.75,0c-12.354-12.354-12.354-32.391,0-44.744
L278.318,225.92L106.409,54.017c-12.354-12.359-12.354-32.394,0-44.748c12.354-12.359,32.391-12.359,44.75,0l194.287,194.284
c6.177,6.18,9.262,14.271,9.262,22.366C354.708,234.018,351.617,242.115,345.441,248.292z"></path></svg>
                      </span>
                      <span class="sr-only">
                        <svg viewBox="0 0 451.846 451.847"><path d="M345.441,248.292L151.154,442.573c-12.359,12.365-32.397,12.365-44.75,0c-12.354-12.354-12.354-32.391,0-44.744
L278.318,225.92L106.409,54.017c-12.354-12.359-12.354-32.394,0-44.748c12.354-12.359,32.391-12.359,44.75,0l194.287,194.284
c6.177,6.18,9.262,14.271,9.262,22.366C354.708,234.018,351.617,242.115,345.441,248.292z"></path></svg>
                      </span>
                    </a>
                  </div>
                </div>
              </div>
              <div class="u-align-left u-container-style u-layout-cell u-right-cell u-size-32 u-layout-cell-2" data-animation-name="customAnimationIn" data-animation-duration="5000" data-animation-out="0">
                <div class="u-container-layout u-container-layout-2">
                  <h2 class="u-text u-text-default u-text-1">Bivak</h2>
                  <p class="u-text u-text-2">In de zomer gaan we als kers op de chiro-taart met z’n allen op bivak! Rakwi, tito, keti en aspi van 21 tot 31 juli – sloebers en speelclub vertrekken 25 juli en keren samen met iedereen terug op 31 juli!</p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="u-clearfix u-grey-10 u-section-4" id="sec-3d19">
      <div class="u-clearfix u-sheet u-sheet-1">
        <h2 class="u-align-center u-text u-text-1" data-animation-name="customAnimationIn" data-animation-duration="3000" data-animation-out="0">Kalender</h2>
        <a href="files/KALENDER-VOOR-DE-OUDERS.pdf" class="u-active-white u-align-center u-border-active-white u-border-hover-white u-border-none u-btn u-btn-round u-button-style u-file-link u-hover-white u-palette-2-base u-radius-50 u-text-active-palette-2-base u-text-hover-palette-2-base u-text-white u-btn-1" target="_blank" data-animation-name="customAnimationIn" data-animation-duration="2000" data-animation-out="0">Download kalender</a>
      </div>
    </section>
    <section class="u-clearfix u-palette-2-base u-section-5" id="carousel_9907">
      <div class="u-clearfix u-sheet u-sheet-1">
        <div class="data-layout-selected u-clearfix u-expanded-width u-layout-wrap u-layout-wrap-1">
          <div class="u-layout">
            <div class="u-layout-row">
              <div class="u-align-right u-container-style u-layout-cell u-size-24-lg u-size-24-xl u-size-31-md u-size-31-sm u-size-31-xs u-layout-cell-1" data-animation-name="customAnimationIn" data-animation-duration="1750">
                <div class="u-container-layout u-container-layout-1">
                  <h3 class="u-align-left u-text u-text-body-alt-color u-text-1">Iedereen is welkom!</h3>
                </div>
              </div>
              <div class="u-align-justify u-container-style u-layout-cell u-shape-rectangle u-size-29-md u-size-29-sm u-size-29-xs u-size-36-lg u-size-36-xl u-layout-cell-2" data-animation-name="customAnimationIn" data-animation-duration="1750" data-animation-delay="500">
                <div class="u-container-layout u-container-layout-2">
                  <p class="u-text u-text-body-alt-color u-text-default u-text-2">Alle kinderen en jongeren van 6 (vanaf het eerste leerjaar) tot 18 jaar zijn van harte welkom. Wil jij je eerste chirostappen zetten? Of ken je de chiro al en wil je een jaar vol zotte zondagen? Schrijf je dan nu in via deze knop!</p>
                  <a href="Inschrijvingen.html" class="u-active-white u-align-center u-border-2 u-border-active-white u-border-hover-white u-border-white u-btn u-btn-round u-button-style u-hover-white u-none u-radius-50 u-text-active-palette-2-base u-text-hover-palette-2-base u-btn-1" target="_blank">Inschrijven</a>
                  <p class="u-text u-text-body-alt-color u-text-default u-text-3">Meer info over de werking en verloop van het jaar vind je in het ledenboekje dat je hieronder kan downloaden!</p>
                  <a href="files/Ledenboekje.pdf" class="u-active-white u-align-center u-border-2 u-border-active-white u-border-hover-white u-border-white u-btn u-btn-round u-button-style u-file-link u-hover-white u-none u-radius-50 u-text-active-palette-2-base u-text-hover-palette-2-base u-btn-2" target="_blank">Ledenboekje</a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    
    
    
    
    <footer class="u-clearfix u-footer u-grey-80" id="sec-7024"><div class="u-clearfix u-sheet u-sheet-1">
        <div class="u-align-left u-social-icons u-spacing-10 u-social-icons-1">
          <a class="u-social-url" title="facebook" target="_blank" href="https://www.facebook.com/ChiroSplinterMelsbroek"><span class="u-icon u-social-facebook u-social-icon u-icon-1"><svg class="u-svg-link" preserveAspectRatio="xMidYMin slice" viewBox="0 0 112 112" style=""><use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#svg-edf5"></use></svg><svg class="u-svg-content" viewBox="0 0 112 112" x="0" y="0" id="svg-edf5"><circle fill="currentColor" cx="56.1" cy="56.1" r="55"></circle><path fill="#FFFFFF" d="M73.5,31.6h-9.1c-1.4,0-3.6,0.8-3.6,3.9v8.5h12.6L72,58.3H60.8v40.8H43.9V58.3h-8V43.9h8v-9.2
            c0-6.7,3.1-17,17-17h12.5v13.9H73.5z"></path></svg></span>
          </a>
          <a class="u-social-url" title="instagram" target="_blank" href="https://www.instagram.com/chirosplinter/"><span class="u-icon u-social-icon u-social-instagram u-icon-2"><svg class="u-svg-link" preserveAspectRatio="xMidYMin slice" viewBox="0 0 112 112" style=""><use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#svg-50f8"></use></svg><svg class="u-svg-content" viewBox="0 0 112 112" x="0" y="0" id="svg-50f8"><circle fill="currentColor" cx="56.1" cy="56.1" r="55"></circle><path fill="#FFFFFF" d="M55.9,38.2c-9.9,0-17.9,8-17.9,17.9C38,66,46,74,55.9,74c9.9,0,17.9-8,17.9-17.9C73.8,46.2,65.8,38.2,55.9,38.2
            z M55.9,66.4c-5.7,0-10.3-4.6-10.3-10.3c-0.1-5.7,4.6-10.3,10.3-10.3c5.7,0,10.3,4.6,10.3,10.3C66.2,61.8,61.6,66.4,55.9,66.4z"></path><path fill="#FFFFFF" d="M74.3,33.5c-2.3,0-4.2,1.9-4.2,4.2s1.9,4.2,4.2,4.2s4.2-1.9,4.2-4.2S76.6,33.5,74.3,33.5z"></path><path fill="#FFFFFF" d="M73.1,21.3H38.6c-9.7,0-17.5,7.9-17.5,17.5v34.5c0,9.7,7.9,17.6,17.5,17.6h34.5c9.7,0,17.5-7.9,17.5-17.5V38.8
            C90.6,29.1,82.7,21.3,73.1,21.3z M83,73.3c0,5.5-4.5,9.9-9.9,9.9H38.6c-5.5,0-9.9-4.5-9.9-9.9V38.8c0-5.5,4.5-9.9,9.9-9.9h34.5
            c5.5,0,9.9,4.5,9.9,9.9V73.3z"></path></svg></span>
          </a>
        </div>
        <p class="u-heading-font u-text u-text-1">Hebt u ideeën voor de site? Of hebt u een fout gevonden?<br>Laat het weten aan Dries Bruylandt (0493657436)
        </p>
        <h1 class="u-align-center u-custom-font u-font-montserrat u-text u-text-grey-10 u-text-2">
          <a class="u-active-none u-border-none u-btn u-button-link u-button-style u-hover-none u-none u-text-palette-1-base u-btn-1" href="Home.html">Chiro Spl​inter&nbsp;</a>
        </h1>
      </div></footer>
  
</body></html>